/* By Kat Downs */
/* The Washington Post */

#predator { }
#predator h6 { color: #000; } 
#predator #left { float: left; width: 220px; margin-top: 15px; overflow: true;}
#predator #center { float: left; width: 735px; overflow: visible;  height: 530px; background: transparent url("images/bg-box.png") no-repeat; } 
#predator #right { float: right; width: 226px; height: 503px; margin: 15px 10px 0 0; background: transparent url("images/map-bg-box.png") no-repeat; }

#predator #left h6 {margin-bottom: 0px; color: #0076a3; padding: 0px;}
#predator #left .btn { width: 100%; margin-bottom: 3px; background: #efefef; margin-left: 0px; }
#predator #left .btn:hover { background: #e8f3f4; }
#predator #left .tab { background: transparent url("images/tab-bg.gif") no-repeat; width: 22px; height: 98px; float: left; }
#predator #left img { margin: 35px 0 0 3px; }
#predator #left .btnInside {  background: transparent; height: 78px; padding: 10px 10px 0px 5px ; float: left; width: 160px; overflow: visible;}
#predator #left .selected { margin-left: 10px; background:#e8f3f4; }
#predator #left .selected:hover { background: #e8f3f4 !important; }
#predator #left .selected h6 { color: #000; }
#predator #left .text { padding: 0px 0px;  } 
#predator #left p { font-size: 11px; margin: 0px; padding: 2px 0px; line-height: 13px; font-family: arial, sans-serif; } 

#predator #left #bar1 { width: 180px; height: 40px; background: transparent url("images/bg-chart.gif") no-repeat;background-position: -187px 0px; }
#predator #left #bar1.on { background-position: 0px 0px;}
#predator #left #bar2 { width: 150px; height: 30px; background: transparent url("images/bg-chart.gif") no-repeat; background-position: -187px -65px  } 
#predator #left #bar2.on { background-position: 0px -65px;}
#predator #left #bar3 { width: 150px; height: 30px; background: transparent url("images/bg-chart.gif") no-repeat; background-position: -187px -135px  }
#predator #left #bar3.on { background-position: 0px -135px;}
#predator #left #bar4 { width: 150px; height: 30px; background: transparent url("images/bg-chart.gif") no-repeat; background-position:  -187px -205px } 
#predator #left #bar4.on { background-position: 0px -205px;}
#predator #left #bar5 { width: 150px; height: 30px; background: transparent url("images/bg-chart.gif") no-repeat; background-position: -187px -260px  }
#predator #left #bar5.on { background-position: 0px -260px;}

#predator #center #inside {  padding: 25px  0px 5px  25px; height: 455px; width: 460px;}
#predator #center h6 {margin-bottom: 3px; color: #000;}
#predator #center p { font-size: 12px; font-family: arial, sans-serif; line-height: 15px; margin-bottom: 4px; }
#predator #center p.nobottom {margin-bottom: 0px; padding-bottom: 0px;}
#predator #center #bottom { padding: 0 0 0 25px; height: 45px; width: 460px;}
#inside #media1 { display: inline; }
#inside #media2 { display: none; }
#inside #media3 { display: none; }
#inside #media4 { display: none;}
#inside #media5 { display: none; }
#inside .photoWrapper {border: 1px solid #ccc; padding: 2px; float: right; margin: 0 0 10px 10px}
#inside .caption { background-color: #e8f3f4; padding: 2px; font-size: 11px; color: #666; font-family: arial, sans-serif; margin-top: 2px; }

.prevBtn { background-color: #0070bc; color: #fff; width: 75px; padding: 5px 0px 5px 5px; cursor:pointer;}
.nextBtn { float:right; background-color: #0070bc; color: #fff; width: 40px; padding: 5px ; cursor:pointer; text-align: right; }
.prevBtn:hover { background-color: #000; }
.nextBtn:hover { background-color: #000; }

.inactive { background-color: #ccc; } 
.inactive:hover { background-color: #ccc !important; }

#predator #right h6 {margin-bottom: 3px; color: #000;}
#predator #right #mapHolder { height: 242px; padding-top: 5px; width: 225px;}
#mapHolder img { border: 1px solid #fff; margin-left: 3px;  }
#mapHolder #map1 { display: inline; } 
#mapHolder #map2 { display: none; } 
#mapHolder #map3 { display: none; }  
#mapHolder #map4 { display: none; } 
#mapHolder #map5 { display: none; } 

#predator #right #schoolsHolder { height: 245px; width: 225px;}
/*#specialReport #content li { font-size: 11px; }*/
#schoolsHolder ul li { font-size: 11.5px !important; padding-top: 0px !important; color: #333333 !important; }
#schoolsHolder #schools1 { display: inline; } 
#schoolsHolder #schools2 { display: none; } 
#schoolsHolder #schools3 { display: none; }  
#schoolsHolder #schools4 { display: none; } 
#schoolsHolder #schools5 { display: none; } 
